clang 10.0.0git

Classes | Namespaces
PrettyDeclStackTrace.h File Reference
`#include "clang/Basic/SourceLocation.h"`
`#include "llvm/Support/PrettyStackTrace.h"`
Include dependency graph for PrettyDeclStackTrace.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | clang::PrettyDeclStackTraceEntry
| PrettyDeclStackTraceEntry - If a crash occurs in the parser while parsing something related to a declaration, include that declaration in the stack trace. More...

## Namespaces
| clang
| Dataflow Directional Tag Classes.